※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

1.mail コマンドを使えるようにする

$ sudo aptitude install mailutils

2.MTAをインストールする

$ sudo apt-get install postfix






以上